[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TIdleTimerAutoEvents

TIdleTimerAutoEvents is set type used to store TIdleTimerAutoEvent values.

## Declaration

Source position: extctrls.pp line 221

`type TIdleTimerAutoEvents = set of (`
`itaOnIdle,` |  | Timer responds to idle start events.
`itaOnIdleEnd,` |  | Time responds to idle end events.
`itaOnUserInput` |  | Time responds to user input events.
`);`

## Description

Remark: | Not used in the current LCL version.